@charset "UTF-8";
.tile_footer {
	background-image: url(images/tile_footer.gif);
	background-repeat: repeat-x;
	background-color: #1E3666;
}
.BodyText {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #333;
	padding-right: 10px;
}
.IconText {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #333;
}
.IntroSub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 26px;
	color: #333;
	font-weight: bold;
	padding-top: 25px;
}
.BodyTextBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	color: #333;
	font-weight: bold;
}
.BodyTextBoldRev {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	color: #FFF;
	font-weight: bold;
}
.LinksBold {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	line-height: 19px;
	color: #267DB5;
	font-weight: bold;
}
.BodyTextBold_Solution {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #221B50;
	font-weight: bold;
	padding-top: 15px;
}
.BodyTextBold_StaffPortal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	font-weight: bold;
	line-height: 34px;
}

.bottomNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	line-height: 18px;
	text-decoration: none;
	word-spacing: 0px;
}
.bottomNav a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	line-height: 18px;
	text-decoration: none;
}

.bottomNav a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	line-height: 18px;
	text-decoration: none;
}
.bottomNav a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 18px;
	text-decoration: underline;
}

.BodyTextReveseHP {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	margin: 0px;
	padding: 0px;
	color: #FFF;
	padding-right: 25px;
}
.staffBioHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 36px;
	margin: 0px;
	padding: 0px;
	color: #253466;
	padding-right: 25px;
	font-weight: bold;
}
.hpStripeTile {
	background-image: url(images/hp_stripe_tile.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.hpHeadline {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #221B50;
}
.hpIntroText {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	line-height: 28px;
	font-weight: normal;
}
.hpCalloutsBak {
	background-image: url(images/hp_callouts.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.HP_Callout_Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #666;
}
.Header {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 39px;
	color: #253466;
	letter-spacing: 10px;
}
.SubHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #3A7CB5;
	font-weight: bold;
	line-height: 40px;
	text-transform: uppercase;
}
.StaffBioTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #3A7CB5;
	font-weight: bold;
	line-height: 40px;
}
.SubSubHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #221B50;
	line-height: 26px;
	letter-spacing: 2px;
	font-weight: bold;
	text-transform: uppercase;
}
.ContactBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #221B50;
	line-height: 34px;
	letter-spacing: 2px;
	font-weight: bold;
	text-transform: uppercase;
}
.HeaderGold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #EEB552;
}
.HeaderGoldSmall {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #D6AE28;
	font-weight: bold;
}
.BulletText {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	list-style-position: outside;
	list-style-type: square;
	line-height: 26px;
	color: #333;
	padding-top: 25px;
}
.tile_bak_hp {
	background-image: url(images/tile_hp_bak.gif);
	background-repeat: repeat-x;
}
.tile_bak_sub {
	background-image: url(images/tile_sub_bak.jpg);
	background-repeat: repeat-x;
}
.TopNav {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #221B50;
	line-height: 18px;
	text-decoration: none;
	word-spacing: 0px;
	font-weight: bold;
}
.TopNav a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #221B50;
	line-height: 18px;
	text-decoration: none;
}

.TopNav a:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #221B50;
	line-height: 18px;
	text-decoration: none;
	font-weight: bold;
}
.TopNav a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #D8B027;
	line-height: 18px;
	text-decoration: underline;
}

.iconLink {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #333;
	line-height: 16px;
	text-decoration: none;
	word-spacing: 0px;
	font-weight: normal;
}
.iconLink a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #333;
	line-height: 16px;
	text-decoration: none;
}

.iconLink a:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #333;
	line-height: 16px;
	text-decoration: none;
	font-weight: normal;
}
.iconLink a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #999;
	line-height: 16px;
	text-decoration: underline;
}


.BlueLink {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #3D6498;
	line-height: 22px;
	text-decoration: underline;
	word-spacing: 0px;
	font-weight: bold;
}
.BlueLink a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #3D6498;
	line-height: 22px;
	text-decoration: underline;
	font-weight: bold;
}

.BlueLink a:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #3D6498;
	line-height: 22px;
	text-decoration: underline;
	font-weight: bold;
}
.Blue
Link a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #3D6498;
	line-height: 22px;
	text-decoration: underline;
	font-weight: bold;
}

.FormType {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 14px;
	color: #333;
}
